<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3f47944c4c1b08a59fa0f8533ade4c9">
  <dict>
    <!--2024-05-31 14:58:01.000-->
    <int key="allow_mms_property_int">0</int>
    <!--2024-05-31 14:58:01.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:58:01.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:58:01.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:58:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
